.topnav A:link {
	COLOR: #FFFFFF; TEXT-DECORATION: none;	font-weight : bold;
; font-size: 12px
; font-family: Verdana, Arial, Helvetica, sans-serif
}
.topnav A:active {
	COLOR: #FFFFFF; TEXT-DECORATION: none;	font-weight : bold;
; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px
}
.topnav A:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: none;	font-weight : bold;
; font-size: 12px
; font-family: Verdana, Arial, Helvetica, sans-serif
}
.topnav A:hover {
	COLOR: #FF0000; TEXT-DECORATION: none;	font-weight : bold;
; font-size: 12px
; font-family: Verdana, Arial, Helvetica, sans-serif
}
.topnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	margin-bottom: 5px;
	margin-top: 2px;
}
.topnav1 A:link {
	COLOR: #8D9393; TEXT-DECORATION: none;	font-weight : bold;
; font-size: 16px
; font-family: Verdana, Arial, Helvetica, sans-serif
}
.topnav1 A:active {
	COLOR: #FF6600; TEXT-DECORATION: none;	font-weight : bold;
; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px
}
.topnav1 A:visited {
	COLOR: #8C9495; TEXT-DECORATION: none;	font-weight : bold;
; font-size: 16px
; font-family: Verdana, Arial, Helvetica, sans-serif
}
.topnav1 A:hover {
	COLOR: #FF6600; TEXT-DECORATION: none;	font-weight : bold;
; font-size: 16px
; font-family: Verdana, Arial, Helvetica, sans-serif
}
.topnav1 {  
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #8D9393}
.birdseed A:active { COLOR: #2192CE; TEXT-DECORATION: none; font-weight : normal; ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.birdseed A:hover { COLOR: #2192CE; TEXT-DECORATION: none; font-weight : bold; ; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif}
.birdseed A:link { COLOR: #2192CE; TEXT-DECORATION: none; font-weight : normal; ; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif}
.birdseed A:visited { COLOR: #0882C6; TEXT-DECORATION: none; font-weight : normal; ; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif}
.birdseed {
COLOR: #2192CE; TEXT-DECORATION: none; font-weight : normal; ; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif
}
.orangelink A:active { COLOR: #FFFFFF; TEXT-DECORATION: none; font-weight : normal; ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.orangelink A:hover { COLOR: #FF0000; TEXT-DECORATION: none; font-weight : normal; ; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif}
.orangelink A:link { COLOR: #FFFFFF; TEXT-DECORATION: none; font-weight : normal; ; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif}
.orangelink A:visited { COLOR: #FFFFFF; TEXT-DECORATION: none; font-weight : normal; ; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif}
.orangelink {
COLOR: #FFFFFF; TEXT-DECORATION: none; font-weight : normal; ; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif
}
.bottomnav A:active { COLOR: #636563; TEXT-DECORATION: none; font-weight : normal; ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.bottomnav A:hover { COLOR: #2192CE; TEXT-DECORATION: none; font-weight : bold; ; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif}
.bottomnav A:link { COLOR: #636563; TEXT-DECORATION: none; font-weight : normal; ; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif}
.bottomnav A:visited { COLOR: #636563; TEXT-DECORATION: none; font-weight : normal; ; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif}
.bottomnav {
COLOR: #636563; TEXT-DECORATION: none; font-weight : normal; ; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif
}
.whitelink A:active { COLOR: #FFFFFF; TEXT-DECORATION: none; font-weight : normal; ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.whitelink A:hover { COLOR: #0882C6; TEXT-DECORATION: none; font-weight : bold; ; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif}
.whitelink A:link { COLOR: #FFFFFF; TEXT-DECORATION: none; font-weight : normal; ; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif}
.whitelink A:visited { COLOR: #FFFFFF; TEXT-DECORATION: none; font-weight : normal; ; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif}
.whitelink {
COLOR: #FFFFFF; TEXT-DECORATION: none; font-weight : normal; ; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif
}
.Main_body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FF6600;
}
